Подпишитесь на нашу ежедневную рассылку с новыми материалами

Гаджеты


Пользователи мобильной техники Apple с операционной системой iOS версии 3.1.3 и ниже, обнаружили, что не могут скачивать приложения из интернет-магазина App Store на свои устройства, сообщил сайт Engadget со ссылкой на сайт технической поддержки Apple.

Пользователи отмечают, что потеряли возможность скачивать новые приложения из App Store на свои устройства с iOS версии не выше 3.1.3, выпущенной в феврале 2010 года, еще несколько дней назад. Сервис App Store - единственный официальный канал распространения программного обеспечения для мобильных устройств Apple.

Корреспондент РИА Новости, в распоряжении которого оказался iPhone с версией iOS 3.1.3, подтверждает наличие проблемы.
Тем не менее, установить приложения можно, если скачать их с помощью программы iTunes на компьютер, после чего произвести синхронизацию с iPhone или iPod touch, отмечает Engadget.

К настоящему моменту представители Apple не прокомментировали ситуацию. Некоторые пользователи на форуме техподдержки предполагают, что невозможность установки приложений с устаревших устройств вызвана попыткой компании подстегнуть к покупке ее новых продуктов.

На текущий момент последняя версия iOS имеет индекс 5.0.1. Однако по разным причинам пользователи остаются на старых версиях платформы. Первые поколения смартфона iPhone и плеера iPod touch просто не поддерживают установку версий системы выше 3.1.3. А многие владельцы iPhone 3G не стали переходить на четвертую версию iOS, опасаясь замедления работы аппарата.

Но обычно пользователи iPhone обновляют прошивку на своем устройстве вскоре после выхода ее новой версии. По данным исследовательской компании Localytics, спустя всего пять дней после появления финальной версии iOS 5 в середине октября, треть владельцев совместимых устройств установили ее на свои гаджеты.

К обновлению подталкивают не только новые функции, внедренные в систему, но и тот факт, что разработчики приложений со временем отказываются от поддержки старых iOS. Например, актуальные версии официальных клиентов для работы с Twitter и Facebook поддерживают работу на устройствах с iOS не ниже 4.0. То же справедливо и для многих других популярных программ и игр. 
Нужные услуги в нужный момент
{banner_819}{banner_825}
-15%
-30%
-35%
-20%
-20%
-50%
-13%
-16%
-20%